footer.text: 'CNFCE is a structure operating under the auspices of the Tunisian Union of Trade and Crafts Industry (UTICA)'
footer.Service: 'Our Services'
footer.contact: Contact
footer.nav.nav1: Home
footer.nav.nav2: 'Executive Office'
footer.nav.nav3: 'Presidents Regional Chambers'
footer.nav.nav4: History
footer.nav.nav5: MEMBER
footer.nav.nav6: Contact
footer.news: 'Latest News'
footer.adresse: 'Ferjani street Bel Haj Ammar Cité El Khadhra 1003 Tunis, Tunisia'
footer.copyright: '2019 & All rights reserved by INTERACTIONS'
head.logout: Logout
head.profile: Profile
head.login: Login
head.insc: Registration
Search: Search
menu.nav.nav1: Home
menu.nav.nav2: 'Who we are '
menu.nav.nav2.sounav1: Presentation
menu.nav.nav2.sounav2: 'Executive Office'
menu.nav.nav2.sounav3: Presidents
menu.nav.nav2.sounav4: History
menu.nav.nav3: Agenda
menu.nav.nav4: News
menu.nav.nav5: MEMBER
menu.nav.nav6: Contact
footer.actualite: 'Last news'
adminMenu.title1.admin: ADMIN
adminMenu.title1.be: Executive Office
adminMenu.title1.super: SUPER ADMIN
adminMenu.title1.adh: ADHERENT
adminMenu.title2: 'Change your profile'
adminMenu.title3: Logout
adminMenu.title4: Profile
adminMenu.title5: Users
adminMenu.title6: Adherent
adminMenu.title7: 'Disabled Accounts'
adminMenu.title8: Executive Office
adminMenu.title9: 'Validation of profiles'
adminMenu.title10: 'Import Adherents'
adminMenu.title11: 'Front Management'
adminMenu.title12: Pages
adminMenu.title13: Sliders
adminMenu.title14: Banners
adminMenu.title15: News
adminMenu.title16: 'Category Management'
adminMenu.title17: 'News Management'
adminMenu.title18: Office
adminMenu.title19: Contact
adminMenu.title20: Events
adminMenu.title21: 'List of events'
adminMenu.title22: 'Add  Event'
adminMenu.title23: History
adminMenu.title24: 'Back Management'
adminMenu.title25: RDVs
adminMenu.title26: Documents
adminMenu.title27: NewsLetter
adminMenu.title28: Languages
sa.title: 'SUPER ADMIN'
sa.title2: Profile
sa.title3: Projects
sa.title4: Admins
sa.title9: 'Last visit 15 minutes ago'
sa.title5: Management
sa.title6: Category
sa.title7: News
sa.title8: Offices
beMenu.title1: Search
bemenu.title2: 'Document Management'
beMenu.title3: 'Management of adherants'
beMenu.title4: 'Managing Pages'
beMenu.title5: 'Slider Management'
adhMenu.title3: ADHERENT
adhMenu.title2: Projects
adhMenu.title1: Setting
fos.editUser.title19: 'Change profile information'
fos.editUser.title20: profile
lang1.title: French
lang2.title: English
lang3.title: Arab
lang1: FR
lang2: EN
lang3: AR
page.lang.index.title3: Languages
deleteGallery.title0: Deleting the image
deleteGallery.title1: Attention
deleteGallery.title2: Do you want to delete this image
deleteGallery.title3: Yes
deleteGallery.title4: Cancel
deleteGallery.title5: You clicked on ok
title:
  page:
    profile: Profile